- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Timer File Reference

`#include <osg/Export>`
`#include <ctime>`

Include dependency graph for Timer:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::Timer
| A high resolution, low latency time stamper. More...
## Defines
#define | OSG_TIMER 1
## Typedefs
typedef std::clock_t | osg::Timer_t

## Define Documentation

#define OSG_TIMER 1